## jobservice 0.8.0

=== debian/changelog ===
jobservice (0.8.0-0ubuntu4) quantal; urgency=low

  * Drop build-dependency on docutils-writer-manpage; python-docutils has
    included support for this directly for several years.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 01 Oct 2012 13:15:57 +0100

jobservice (0.8.0-0ubuntu3) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:04:16 +0000

jobservice (0.8.0-0ubuntu2) oneiric; urgency=low

  * dh_python2 transition
  * removed debian/pyversions not needed
  * debian/control
    - increased mim python version to >= 2.6.6-3~
    - removed B-D on python-support.
    - added X-P-V
  * debian/rules
    - added "--with python2" 

 -- Charlie Smotherman <cjsmo@cableone.net>  Sat, 18 Jun 2011 07:51:55 -0500

jobservice (0.8.0-0ubuntu1) maverick; urgency=low

  * Initial release. (LP: #612834)

 -- Jacob Peddicord <jpeddicord@ubuntu.com>  Tue, 03 Aug 2010 23:01:20 -0400
