=== debian/control ===
Source: jobservice
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jacob Peddicord <jpeddicord@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~), python-docutils,
 intltool
Standards-Version: 3.9.1
X-Python-Version: >= 2.6
Homepage: https://launchpad.net/jobservice

Package: jobservice
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, dbus
Suggests: jobs-admin
Description: system job management daemon
 jobservice is a system daemon that is accessible over DBus, providing
 methods for controlling jobs (services) on a system using Upstart 0.6
 or a plain System V boot.
 .
 It is likely used in conjunction with jobs-admin, the GTK+ interface used
 to manage the jobs.
