=== debian/watch ===
version=3
https://launchpad.net/jobservice/+download http://launchpad.net/jobservice/.*/jobservice-(.+)\.tar\.gz
